PDA

View Full Version : OpenGL 1.4 developing ??



10-14-2003, 06:36 AM
Hi !

I want to use some OpenGL 1.4 (or at least 1.3) -features such as cube-mapping ... but I can't find appropriate headers and libs :-( My system is WinXP with the VC 6.0 compiler - the used gl.h defines only version 1.1. .

Where can I get the needed files ?

Thanks in advance !

PanzerSchreck
10-14-2003, 07:16 AM
http://developer.nvidia.com http://mirror.ati.com/developer/index.html